<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote name="clo" fetch="https://git.codelinaro.org" review="codelinaro.org"/>
  <default remote="clo" revision="refs/heads/QIRP.SDK.3.0.r1"/>
  <project name="clo/le/meta-qti-qirp" path="layers/meta-qti-qirp" revision="refs/heads/robotics-sdk.qclinux.1.0.r1-rel">
    <copyfile src="scripts/qirp-build" dest="qirp-build"/>
  </project>
  <project name="clo/le/qirp-oss" path="sources/robotics/qirp-oss" revision="refs/heads/robotics-sdk.qclinux.1.0.r1-rel"/>
</manifest>
